RubyGems Navigation menu

aws-sdk-codestarconnections 1.8.0

Official AWS Ruby gem for AWS CodeStar connections. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.12.0 - November 23, 2020 (18 KB)
  2. 1.11.0 - September 30, 2020 (17.5 KB)
  3. 1.10.0 - September 18, 2020 (17.5 KB)
  4. 1.9.0 - September 15, 2020 (17.5 KB)
  5. 1.8.0 - August 25, 2020 (17.5 KB)
Show all versions (14 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    b96b927df37f25de475ba61e61e10d8366ef7a021f25f64a03b9e02a9ced2ddf

    Total downloads 7,765,997

    For this version 453,742

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: